<?php
/**
 * Strings for component 'filter_katexloader', language 'en'.
 *
 * @package    filter_katexloader
 * @copyright  2018 Kosaku Nagasaka (nagasaka@main.h.kobe-u.ac.jp)
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['filtername'] = 'KaTeX';
$string['localinstall'] = 'Local KaTeX installation if you want to use it instead of CDN.'; 
$string['localinstall_help'] = 'The default KaTeX configuration uses the CDN version of KaTeX as in https://github.com/Khan/KaTeX/blob/master/contrib/auto-render/README.md , however these URL can be configured manually below.'; 
$string['katex_min_css_url'] = 'HTTP/HTTPS katex.min.css URL'; 
$string['katex_min_css_url_help'] = 'Full URL to the file: katex.min.css.'; 
$string['katex_min_js_url'] = 'HTTP/HTTPS katex.min.js URL'; 
$string['katex_min_js_url_help'] = 'Full URL to the file: katex.min.js.'; 
$string['autorender_min_js_url'] = 'HTTP/HTTPS auto-render.min.js URL'; 
$string['autorender_min_js_url_help'] = 'Full URL to the file: auto-render.min.js.'; 
$string['delimiters'] = 'TeX delimiters'; 
$string['delimiters_help'] = 'This is a list of delimiters (see also the help of KaTeX).'; 
$string['ignored_tags'] = 'Ignore node types'; 
$string['ignored_tags_help'] = 'This is a list of DOM node types to ignore.'; 
